/*=================== GLOBAL =================*/
/*@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,300;0,400;0,700;1,400&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300&display=swap');

body {
/*  font-family: 'Sofia Sans', sans-serif;*/
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-size: 1rem;
}

.page-title h2 {
    text-transform: initial;
}

.about-text,
.team-single-content .participated-case,
.team-single-section .member-details,
.service-single-content .details-service {
    text-align: justify;
}

.theme-btn-s2 {
  text-transform: initial;
}

/*#lang-sw {
  float: right;
  margin-top: 12px;
}*/

#lang-switcher {
  margin-top: 12px;
  float: right;
  position: relative;
  display: inline-block;
/*  padding-right: 15px;*/
  color: #b59233;
  list-style-type: none;
  padding-left: 25px;
}

/*#lang-switcher span {
  text-transform: uppercase;
  cursor: pointer;
  line-height: 20px;
  font-size: 0;
}

#lang-switcher span:after {
  font-family: "themify";
  content: "\e64b";
  color: #282e3f;
  margin: 0 5px;
  font-size: 11px;
  position: relative;
  top: 5px;
  float: left;
}

#lang-switcher #lang-list {
  position: absolute;
  display: none;
  z-index: 1;
  padding-left: 0;
} */ 

/*#lang-switcher #lang-list .current-lang {
  display: none;
}*/

/*#lang-switcher #lang-list li {
  float: none;
  padding-right: 0;
  width: 100%;
  margin-left: 0;
  list-style-type: none;
}*/

#lang-switcher li {
    float: left;
    margin-left: 15px;
}

#lang-switcher li a,
#lang-switcher #lang-list li a {
  color: #FFF;
/*  padding: 2px 5px;
  background-color: #282e3f;*/
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 0;
  height: auto;
  float: left;
}

#lang-switcher li a:hover {
    border-bottom: solid 2px #b59233;
}

#lang-switcher li.current-lang a {
    border-bottom: solid 2px #282e3f;
}

#lang-switcher a[lang="sk-SK"]:before,
#lang-switcher a[lang="en-US"]:before,
#lang-switcher .flag-ua:before,
#lang-switcher .flag-en:before,
#lang-switcher .flag-sk:before,
#lang-switcher #lang-list li a:before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    float: left;
    background-size: contain;
    background-repeat: no-repeat;
} 

#lang-switcher a[lang="sk-SK"]:before,
#lang-switcher .flag-sk:before,
#lang-switcher #lang-list li.lang-item-sk a:before {
  background-image: url('data:image/svg+xml;utf8,<svg id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g><rect fill="%23FFFFFF" height="298.7" width="512" y="106.7"/><rect fill="%23303E99" height="199.1" width="512" y="206.2"/><rect fill="%23BD1F34" height="99.6" width="512" y="305.8"/><path fill="%23FFFFFF" d="M77.5,176.9c-6,0.5-4.3,7.8-5.1,11.9c-2.1,28.6-5.1,58,3.7,85.8c6.9,22.4,23.3,41,43.2,52.9   c4.9,2.7,9.7,6.2,15.1,7.6c5.7-1.6,10.7-5.2,15.8-8.1c19.6-11.9,35.7-30.3,42.5-52.5c8.9-28.3,5.7-58.2,3.6-87.3   c-0.3-4,0.3-10.9-5.6-10.5H77.5z"/><path fill="%23BD1F34" d="M134.4,181.3v149.3c-69.1-33.5-61.5-88.9-56.9-149.3H134.4z M134.4,181.3v149.3   c69.1-33.5,61.5-88.9,56.9-149.3H134.4z"/><path fill="%23FFFFFF" d="M142.5,222.3c7.3,0,14.7,1.3,21.8,2.7c-2.1-6.9-2.1-11.2,0-18.1c-7.1,1.4-14.5,2.7-21.8,2.7h-16.1   c-7.3,0-14.7-1.3-21.8-2.7c2.1,6.9,2.1,11.2,0,18.1c7.1-1.4,14.5-2.7,21.8-2.7H142.5z"/><path fill="%23FFFFFF" d="M148.7,249.5c7.3,0,14.7,1.3,21.8,2.7c-2.1-6.9-2.1-11.2,0-18.1c-7.1,1.4-14.5,2.7-21.8,2.7h-28.7   c-7.3,0-14.7-1.3-21.8-2.7c2.1,6.9,2.1,11.2,0,18.1c7.1-1.4,14.5-2.7,21.8-2.7H148.7z"/><path fill="%23FFFFFF" d="M125.3,187c1.4,7.1,2.8,14.5,2.8,21.7v92.5h12.7v-92.5c0-7.2,1.3-14.6,2.8-21.7   C136.5,189.2,132.3,189.2,125.3,187"/><path fill="%23303E99" d="M105.7,278.8c-8.2,0-14.8,6.6-14.8,14.7c0,0.6,0.1,1.2,0.2,1.8c2.9,4.2,6.2,8.3,10,12.2c1.5,0.5,3,0.8,4.6,0.8   c8.2,0,14.8-6.6,14.8-14.8C120.6,285.4,113.9,278.8,105.7,278.8"/><path fill="%23303E99" d="M134.4,270.1c-10.4,0-18.8,8.4-18.8,18.8c0,10.4,8.4,18.8,18.8,18.8c10.4,0,18.8-8.4,18.8-18.8   C153.2,278.5,144.8,270.1,134.4,270.1"/><path fill="%23303E99" d="M163.1,278.8c-8.2,0-14.8,6.6-14.8,14.7c0,8.2,6.6,14.8,14.8,14.8c1.6,0,3.1-0.3,4.6-0.8   c3.9-3.9,7.2-8,10.1-12.2c0.1-0.6,0.2-1.2,0.2-1.8C177.9,285.4,171.2,278.8,163.1,278.8"/><path fill="%23303E99" d="M93.4,298.6c9.1,12.1,22.1,23,41,32.1c18.9-9.2,31.9-20,41-32.1H93.4z"/></g></svg>');
}

#lang-switcher a[lang="en-US"]:before,
#lang-switcher .flag-en:before,
#lang-switcher #lang-list li.lang-item-en a:before {
/*  background-image: url('data:image/svg+xml;utf8,<svg id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g><rect fill="%23CB001C" height="23" width="512" y="382.4"/><rect fill="%23FFFFFF" height="23" width="512" y="359.4"/><rect fill="%23CB001C" height="23" width="512" y="336.4"/><rect fill="%23FFFFFF" height="23" width="512" y="313.4"/><rect fill="%23CB001C" height="23" width="512" y="290.5"/><rect fill="%23FFFFFF" height="23" width="512" y="267.5"/><rect fill="%23CB001C" height="23" width="512" y="244.5"/><rect fill="%23FFFFFF" height="23" width="512" y="221.5"/><rect fill="%23CB001C" height="23" width="512" y="198.6"/><rect fill="%23FFFFFF" height="23" width="512" y="175.6"/><rect fill="%23CB001C" height="23" width="512" y="152.6"/><rect fill="%23FFFFFF" height="23" width="512" y="129.6"/><rect fill="%23CB001C" height="23" width="512" y="106.7"/><rect fill="%232A3560" height="160.8" width="233.8" y="106.7"/><polygon fill="%23FFFFFF" points="21.1,124.4 23.1,130.5 29.4,130.5 24.3,134.2 26.2,140.3 21.1,136.5 15.9,140.3 17.9,134.2    12.7,130.5 19.1,130.5  "/><polygon fill="%23FFFFFF" points="21.1,151.2 23.1,157.3 29.4,157.3 24.3,161.1 26.2,167.1 21.1,163.4 15.9,167.1 17.9,161.1    12.7,157.3 19.1,157.3  "/><polygon fill="%23FFFFFF" points="21.1,178.1 23.1,184.2 29.4,184.2 24.3,187.9 26.2,194 21.1,190.2 15.9,194 17.9,187.9 12.7,184.2    19.1,184.2  "/><polygon fill="%23FFFFFF" points="21.1,204.9 23.1,211 29.4,211 24.3,214.8 26.2,220.8 21.1,217.1 15.9,220.8 17.9,214.8 12.7,211    19.1,211  "/><polygon fill="%23FFFFFF" points="21.1,231.8 23.1,237.8 29.4,237.8 24.3,241.6 26.2,247.7 21.1,243.9 15.9,247.7 17.9,241.6    12.7,237.8 19.1,237.8  "/><polygon fill="%23FFFFFF" points="39.8,138.5 41.8,144.6 48.1,144.6 43,148.4 44.9,154.4 39.8,150.7 34.6,154.4 36.6,148.4 31.4,144.6    37.8,144.6  "/><polygon fill="%23FFFFFF" points="39.8,165.4 41.8,171.4 48.1,171.4 43,175.2 44.9,181.3 39.8,177.5 34.6,181.3 36.6,175.2 31.4,171.4    37.8,171.4  "/><polygon fill="%23FFFFFF" points="39.8,192.2 41.8,198.3 48.1,198.3 43,202.1 44.9,208.1 39.8,204.4 34.6,208.1 36.6,202.1 31.4,198.3    37.8,198.3  "/><polygon fill="%23FFFFFF" points="39.8,219.1 41.8,225.1 48.1,225.1 43,228.9 44.9,235 39.8,231.2 34.6,235 36.6,228.9 31.4,225.1    37.8,225.1  "/><polygon fill="%23FFFFFF" points="58.7,124.4 60.7,130.5 67.1,130.5 61.9,134.2 63.9,140.3 58.7,136.5 53.5,140.3 55.5,134.2    50.3,130.5 56.7,130.5  "/><polygon fill="%23FFFFFF" points="58.7,151.2 60.7,157.3 67.1,157.3 61.9,161.1 63.9,167.1 58.7,163.4 53.5,167.1 55.5,161.1    50.3,157.3 56.7,157.3  "/><polygon fill="%23FFFFFF" points="58.7,178.1 60.7,184.2 67.1,184.2 61.9,187.9 63.9,194 58.7,190.2 53.5,194 55.5,187.9 50.3,184.2    56.7,184.2  "/><polygon fill="%23FFFFFF" points="58.7,204.9 60.7,211 67.1,211 61.9,214.8 63.9,220.8 58.7,217.1 53.5,220.8 55.5,214.8 50.3,211    56.7,211  "/><polygon fill="%23FFFFFF" points="58.7,231.8 60.7,237.8 67.1,237.8 61.9,241.6 63.9,247.7 58.7,243.9 53.5,247.7 55.5,241.6    50.3,237.8 56.7,237.8  "/><polygon fill="%23FFFFFF" points="77.4,138.5 79.4,144.6 85.8,144.6 80.6,148.4 82.6,154.4 77.4,150.7 72.2,154.4 74.2,148.4 69,144.6    75.4,144.6  "/><polygon fill="%23FFFFFF" points="77.4,165.4 79.4,171.4 85.8,171.4 80.6,175.2 82.6,181.3 77.4,177.5 72.2,181.3 74.2,175.2 69,171.4    75.4,171.4  "/><polygon fill="%23FFFFFF" points="77.4,192.2 79.4,198.3 85.8,198.3 80.6,202.1 82.6,208.1 77.4,204.4 72.2,208.1 74.2,202.1 69,198.3    75.4,198.3  "/><polygon fill="%23FFFFFF" points="77.4,219.1 79.4,225.1 85.8,225.1 80.6,228.9 82.6,235 77.4,231.2 72.2,235 74.2,228.9 69,225.1    75.4,225.1  "/><polygon fill="%23FFFFFF" points="96.3,124.4 98.3,130.5 104.7,130.5 99.5,134.2 101.5,140.3 96.3,136.5 91.2,140.3 93.2,134.2    88,130.5 94.4,130.5  "/><polygon fill="%23FFFFFF" points="96.3,151.2 98.3,157.3 104.7,157.3 99.5,161.1 101.5,167.1 96.3,163.4 91.2,167.1 93.2,161.1    88,157.3 94.4,157.3  "/><polygon fill="%23FFFFFF" points="96.3,178.1 98.3,184.2 104.7,184.2 99.5,187.9 101.5,194 96.3,190.2 91.2,194 93.2,187.9 88,184.2    94.4,184.2  "/><polygon fill="%23FFFFFF" points="96.3,204.9 98.3,211 104.7,211 99.5,214.8 101.5,220.8 96.3,217.1 91.2,220.8 93.2,214.8 88,211    94.4,211  "/><polygon fill="%23FFFFFF" points="96.3,231.8 98.3,237.8 104.7,237.8 99.5,241.6 101.5,247.7 96.3,243.9 91.2,247.7 93.2,241.6    88,237.8 94.4,237.8  "/><polygon fill="%23FFFFFF" points="115,138.5 117,144.6 123.4,144.6 118.2,148.4 120.2,154.4 115,150.7 109.9,154.4 111.8,148.4    106.7,144.6 113.1,144.6  "/><polygon fill="%23FFFFFF" points="115,165.4 117,171.4 123.4,171.4 118.2,175.2 120.2,181.3 115,177.5 109.9,181.3 111.8,175.2    106.7,171.4 113.1,171.4  "/><polygon fill="%23FFFFFF" points="115,192.2 117,198.3 123.4,198.3 118.2,202.1 120.2,208.1 115,204.4 109.9,208.1 111.8,202.1    106.7,198.3 113.1,198.3  "/><polygon fill="%23FFFFFF" points="115,219.1 117,225.1 123.4,225.1 118.2,228.9 120.2,235 115,231.2 109.9,235 111.8,228.9 106.7,225.1    113.1,225.1  "/><polygon fill="%23FFFFFF" points="134,124.4 136,130.5 142.3,130.5 137.2,134.2 139.1,140.3 134,136.5 128.8,140.3 130.8,134.2    125.6,130.5 132,130.5  "/><polygon fill="%23FFFFFF" points="134,151.2 136,157.3 142.3,157.3 137.2,161.1 139.1,167.1 134,163.4 128.8,167.1 130.8,161.1    125.6,157.3 132,157.3  "/><polygon fill="%23FFFFFF" points="134,178.1 136,184.2 142.3,184.2 137.2,187.9 139.1,194 134,190.2 128.8,194 130.8,187.9 125.6,184.2    132,184.2  "/><polygon fill="%23FFFFFF" points="134,204.9 136,211 142.3,211 137.2,214.8 139.1,220.8 134,217.1 128.8,220.8 130.8,214.8 125.6,211    132,211  "/><polygon fill="%23FFFFFF" points="134,231.8 136,237.8 142.3,237.8 137.2,241.6 139.1,247.7 134,243.9 128.8,247.7 130.8,241.6    125.6,237.8 132,237.8  "/><polygon fill="%23FFFFFF" points="152.7,138.5 154.6,144.6 161,144.6 155.9,148.4 157.8,154.4 152.7,150.7 147.5,154.4 149.5,148.4    144.3,144.6 150.7,144.6  "/><polygon fill="%23FFFFFF" points="152.7,165.4 154.6,171.4 161,171.4 155.9,175.2 157.8,181.3 152.7,177.5 147.5,181.3 149.5,175.2    144.3,171.4 150.7,171.4  "/><polygon fill="%23FFFFFF" points="152.7,192.2 154.6,198.3 161,198.3 155.9,202.1 157.8,208.1 152.7,204.4 147.5,208.1 149.5,202.1    144.3,198.3 150.7,198.3  "/><polygon fill="%23FFFFFF" points="152.7,219.1 154.6,225.1 161,225.1 155.9,228.9 157.8,235 152.7,231.2 147.5,235 149.5,228.9    144.3,225.1 150.7,225.1  "/><polygon fill="%23FFFFFF" points="171.6,124.4 173.6,130.5 180,130.5 174.8,134.2 176.8,140.3 171.6,136.5 166.4,140.3 168.4,134.2    163.2,130.5 169.6,130.5  "/><polygon fill="%23FFFFFF" points="171.6,151.2 173.6,157.3 180,157.3 174.8,161.1 176.8,167.1 171.6,163.4 166.4,167.1 168.4,161.1    163.2,157.3 169.6,157.3  "/><polygon fill="%23FFFFFF" points="171.6,178.1 173.6,184.2 180,184.2 174.8,187.9 176.8,194 171.6,190.2 166.4,194 168.4,187.9    163.2,184.2 169.6,184.2  "/><polygon fill="%23FFFFFF" points="171.6,204.9 173.6,211 180,211 174.8,214.8 176.8,220.8 171.6,217.1 166.4,220.8 168.4,214.8    163.2,211 169.6,211  "/><polygon fill="%23FFFFFF" points="171.6,231.8 173.6,237.8 180,237.8 174.8,241.6 176.8,247.7 171.6,243.9 166.4,247.7 168.4,241.6    163.2,237.8 169.6,237.8  "/><polygon fill="%23FFFFFF" points="190.3,138.5 192.3,144.6 198.7,144.6 193.5,148.4 195.5,154.4 190.3,150.7 185.1,154.4 187.1,148.4    181.9,144.6 188.3,144.6  "/><polygon fill="%23FFFFFF" points="190.3,165.4 192.3,171.4 198.7,171.4 193.5,175.2 195.5,181.3 190.3,177.5 185.1,181.3 187.1,175.2    181.9,171.4 188.3,171.4  "/><polygon fill="%23FFFFFF" points="190.3,192.2 192.3,198.3 198.7,198.3 193.5,202.1 195.5,208.1 190.3,204.4 185.1,208.1 187.1,202.1    181.9,198.3 188.3,198.3  "/><polygon fill="%23FFFFFF" points="190.3,219.1 192.3,225.1 198.7,225.1 193.5,228.9 195.5,235 190.3,231.2 185.1,235 187.1,228.9    181.9,225.1 188.3,225.1  "/><polygon fill="%23FFFFFF" points="209.2,124.4 211.2,130.5 217.6,130.5 212.4,134.2 214.4,140.3 209.2,136.5 204.1,140.3 206,134.2    200.9,130.5 207.3,130.5  "/><polygon fill="%23FFFFFF" points="209.2,151.2 211.2,157.3 217.6,157.3 212.4,161.1 214.4,167.1 209.2,163.4 204.1,167.1 206,161.1    200.9,157.3 207.3,157.3  "/><polygon fill="%23FFFFFF" points="209.2,178.1 211.2,184.2 217.6,184.2 212.4,187.9 214.4,194 209.2,190.2 204.1,194 206,187.9    200.9,184.2 207.3,184.2  "/><polygon fill="%23FFFFFF" points="209.2,204.9 211.2,211 217.6,211 212.4,214.8 214.4,220.8 209.2,217.1 204.1,220.8 206,214.8    200.9,211 207.3,211  "/><polygon fill="%23FFFFFF" points="209.2,231.8 211.2,237.8 217.6,237.8 212.4,241.6 214.4,247.7 209.2,243.9 204.1,247.7 206,241.6    200.9,237.8 207.3,237.8  "/></g></svg>');*/
  background-image: url('data:image/svg+xml;utf8,<svg id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g><rect fill="%23FFFFFF" height="298.7" width="512" y="106.7"/><polygon fill="%23BD0034" points="342.8,214.7 512,119.9 512,106.7 500.3,106.7 307.4,214.7  "/><polygon fill="%23BD0034" points="334.8,303.4 512,402.5 512,382.7 370.2,303.4  "/><polygon fill="%23BD0034" points="0,129.4 151.5,214.7 187,214.7 0,109.5  "/><polygon fill="%23BD0034" points="178.9,303.4 0,403.6 0,405.4 32.3,405.4 214.4,303.4  "/><polygon fill="%231A237B" points="477,106.7 297.7,106.7 297.7,207.1  "/><polygon fill="%231A237B" points="218.5,106.7 40,106.7 218.5,207.1  "/><polygon fill="%231A237B" points="512,214.7 512,146.1 390.4,214.7  "/><polygon fill="%231A237B" points="512,371.1 512,303.4 390.4,303.4  "/><polygon fill="%231A237B" points="50.1,405.4 218.5,405.4 218.5,310.9  "/><polygon fill="%231A237B" points="297.7,405.4 466.6,405.4 297.7,310.9  "/><polygon fill="%231A237B" points="0,303.4 0,374.2 125.8,303.4  "/><polygon fill="%231A237B" points="0,214.7 125.8,214.7 0,143.7  "/><polygon fill="%23BD0034" points="234.4,106.7 234.4,232.4 0,232.4 0,285.6 234.4,285.6 234.4,405.4 281.9,405.4 281.9,285.6 512,285.6    512,232.4 281.9,232.4 281.9,106.7  "/></g></svg>');
}

#lang-switcher .flag-ua:before,
#lang-switcher #lang-list li.lang-item-ua a:before {
  background-image: url('data:image/svg+xml;utf8,<svg id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g><rect fill="%234D72C0" height="298.7" width="512" x="0" y="106.7"/><rect fill="%23F2DD30" height="149.4" width="512" x="0" y="256"/></g></svg>');
}


#lang-switcher #lang-list li a:hover {
/*  background-color: #b59233;*/ 
  color: #FFF;
}

/*=================== GLOBAL =================*/

/*=================== MOBILE FIXED CTA =================*/
#mobile-fixed-cta {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    display: none;
    z-index: 10;
}

#mobile-fixed-cta .mobile-cta-tel {
  text-transform: initial;
    position: relative;
    background: #b59233;
    border-radius: 0;
    color: #FFF;
    padding: 12px 25px;
    display: inline-flex;
    width: 100%;
    text-align: center;
    font-weight: 700;
    justify-content: center;
    line-height: 20px;
}
/*=================== MOBILE FIXED CTA =================*/



/* ================== GDPR ================= */

.tooltips.info {
    background: #b59233;
    color: #FFF;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    margin-left: -20px;
    top: 14px;
    position: absolute;
}

.Zebra_Tooltip .Zebra_Tooltip_Arrow div {
    border-color: transparent transparent #000!important;
}

.Zebra_Tooltip_Message {
    padding: 10px!important;
    font-size: 12px!important;
    line-height: 1.2!important;
}

.Zebra_Tooltip .Zebra_Tooltip_Message {
    background-color: #000!important;
    -webkit-box-shadow: 2px 2px 6px rgba(33, 33, 33, 0.6)!important;
    -moz-box-shadow: 2px 2px 6px rgba(33, 33, 33, 0.6)!important;
    box-shadow: 2px 2px 6px rgba(33, 33, 33, 0.6)!important;
}

.Zebra_Tooltip .btn {
    font-size: 12px;
}

.Zebra_Tooltip_Arrow.Zebra_Tooltip_Arrow_Bottom div {
    border-color: #000 transparent transparent!important;
}

.display-ib {
    display: inline-block;
}
.relative {
    position: relative;
}

/* ================== GDPR ================= */



/*=================== FONT =================*/
.testimonials-section .grid .client-info h4, .testimonials-section-2 .grid .client-info h4, .testimonials-section-3 .grid .client-info h4, .testimonials-pg-section .grid .client-info h4 {
    font-family: 'Open Sans', sans-serif;
}
/*=================== FONT =================*/


/*=================== COLORS =================*/
.services-section .grid h4 a:hover, .services-section-s2 .grid h4 a:hover, .services-section-s3 .grid h4 a:hover,
.fun-fact-awards-section .funfact-grids .grid h2,
.about-section-s3 .title-text h2:first-letter,
.about-section-s3 .title-text p,
.comment-content a, .logged-in-as a, .lower-footer p a,
.page-wrapper .cta-section p,
.services-section-s2 .service-grids .grid .icon i:before,
.about-section-s2 .title-text p,
.features-section .grid .icon i:before, .features-section-s2 .grid .icon i:before,
.site-header #navbar>ul li a:hover, .site-header #navbar>ul li a:focus, .site-header #navbar>ul li.current_page_item a,
.header-style-1 .topbar .info span, .header-style-2 .topbar .info span, .header-style-3 .topbar .info span,
a {
    color: #b59233;
}

.hero .slick-prev:hover, .hero .slick-next:hover {
    background: #b59233;
    border-color: #b59233;
}

.hero-slider .theme-btn-s2 {
    border: 2px solid #b59233;
    background-color: #b59233;
    color: #FFF;
    text-transform: initial;
}

.hero-slider .theme-btn-s2:hover {
    background-color: rgb(181 146 51 / 75%);
    border-color: #b59233;
}

.theme-btn-s2:hover, .theme-btn-s3:hover, .theme-btn-s4:hover, .theme-btn-s2:focus, .theme-btn-s3:focus, .theme-btn-s4:focus, .theme-btn-s2:active, .theme-btn-s3:active, .theme-btn-s4:active {
    background-color: rgb(181 146 51 / 75%);
    border-color: #b59233;
}

.about-section-s3 .img-holder:before {
    background-color: #b59233;
}

.team-single-section .member-pic h2 {
    background-color: rgb(181 146 51 / 90%);
}

.contact-pg-section .info-box-outer .inner:before, .contact-pg-section-s2 .info-box-outer .inner:before {
    background-color: rgb(181 146 51 / 75%);
}

.hero .slick-dots button,
.site-header #navbar .close-navbar,
.site-header .navbar-header button {
    background-color: #b59233;
}

/*=================== COLORS =================*/


/*=================== FORM =================*/
.wpcf7-not-valid-tip {
    font-size: 14px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 30px;
}

.team-single-section .contact-me form input, 
.team-single-section .contact-me form textarea,
.service-single-content .wpcf7 form input,
.service-single-content .wpcf7 form textarea,
.contact-pg-section form input, .contact-pg-section-s2 form input, 
.contact-pg-section form textarea, .contact-pg-section-s2 form textarea {
    background-color: #efefef;
    border: 2px solid #efefef;
}

.suhlas .wpcf7-list-item {
    margin: 0;
    padding-right: 30px;
}

.suhlas .wpcf7-list-item input {
    height: auto;
}

.suhlas .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 14px;
    color: #838383;
    font-weight: normal;
}


.contact-section input[type=submit].theme-btn-s3 {
    padding: 6px 25px;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    color: #FFF;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    color: #FFF;
}

.contact-pg-section .contact-section form input, 
.contact-pg-section .contact-section-s2 form input, 
.contact-pg-section .contact-section form textarea, 
.contact-pg-section .contact-section-s2 form textarea {
    color: #333;
}

/*=================== FORM =================*/


/*=================== HEADER =================*/
.site-logo img {
	max-height: 80px;
}

.header-style-1 .topbar .info {
    margin-top: 12px;
}

.header-style-1 .topbar .info .nonstop {
    background: #282e3f;
    padding: 5px 10px 5px 4px;
    color: #FFF;
    font-weight: bold;
    text-align: left;
}

.header-style-1 .topbar .info .nonstop:before {
    content: '';
    display: inline-block;
    height: 46px;
    width: 46px;
    margin-right: 6px;
    float: left;
    background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="64px" height="64px" viewBox="0,0,256,256"> <g fill="%23b59233" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-weight="none" font-size="none" text-anchor="none" style="mix-blend-mode: normal"><g transform="scale(4,4)"><path d="M32,6c-6.60982,0 -12.63453,2.47588 -17.2207,6.53906l-3.60352,-3.5332l-1.93359,12.34766l12.30859,-2.17578l-3.91406,-3.83594c3.85416,-3.32721 8.87246,-5.3418 14.36328,-5.3418c12.15,0 22,9.85 22,22c0,12.15 -9.85,22 -22,22c-12.15,0 -22,-9.85 -22,-22h-4c0,14.359 11.641,26 26,26c14.359,0 26,-11.641 26,-26c0,-14.359 -11.641,-26 -26,-26zM24.82617,22.76172c-2.635,0 -4.47969,0.78958 -5.92969,2.76758l2.26758,3.00391c1.133,-1.793 2.13486,-2.21484 3.50586,-2.21484c1.423,0 2.13281,0.65952 2.13281,1.97852c0,2.266 -1.47553,1.97659 -4.26953,4.05859c-1.976,1.477 -3.66211,3.29378 -3.66211,7.80078v1.79297h11.33203v-3.3457h-7.58984c0.447,-4.639 7.58984,-4.27077 7.58984,-10.38477c0,-3.874 -2.34595,-5.45703 -5.37695,-5.45703zM39.64648,23.02539l-7.30078,11.01758v3.21484h7.43164v4.71875h3.34766v-4.7168h2.00391v-3.375h-2.00391v-10.85937zM39.7793,28.11328v5.77148h-3.82227z"></path></g></g> </svg>');
    background-position: center;
    background-size: contain;
}

.header-style-1 .navigation .search-quote .quote a {
    text-transform: initial;
    position: relative;
    background: #b59233;
    border-radius: 0;
    color: #FFF;
/*    box-shadow: 0 0 0 0 rgba(181, 146, 51, 0.8);*/
/*    animation: pulse 2s infinite;*/
}




/*.header-style-1 .navigation .search-quote .quote a {
    border-radius: 0;
    padding: 12px 25px;
    border: 2px solid #b59233;
    font-size: 0.9375rem;
    font-weight: 700;
    display: inline-block;
 --border-size: 3px;
  --border-angle: 0turn;
  background-image: conic-gradient( from var(--border-angle), #fff, #fff 50%, #fff ), conic-gradient(from var(--border-angle), transparent 20%, #b59233, #b59233);
    background-size: calc(100% - (var(--border-size) * 2)) calc(100% - (var(--border-size) * 2)), cover;
    background-position: center center;
  background-repeat: no-repeat;
  animation: bg-spin 3s linear infinite;
}
  @keyframes bg-spin {
    to {
      --border-angle: 1turn;
    }
  }

  &:hover {
    animation-play-state: paused;
  }


@property --border-angle {
  syntax: "<angle>";
  inherits: true;
  initial-value: 0turn;
}*/


.header-style-1 .navigation .search-quote .quote a:hover {
/*  animation: none;*/
  background: rgb(181 146 51 / 75%);
}

@keyframes pulse {
  0% {
    transform: scale(.9);
  }
  70% {
    transform: scale(1);
/*    box-shadow: 0 0 0 30px rgba(181, 146, 51, 0.8);*/
  }
    100% {
    transform: scale(.9);
/*    box-shadow: 0 0 0 40px rgba(181, 146, 51, 0.8);*/
  }
}




.border-animate {
    overflow: hidden;
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
}
.border-animate > div.top {
    top: 0;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.3), #fff);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.3)), to(#fff));
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.3), #fff);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.3), #fff);
    -webkit-animation: border-animate-top 2s linear infinite;
    animation: border-animate-top 2s linear infinite;
}
.border-animate > div.right {
    right: 0;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.3)), to(#fff));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), #fff);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3), #fff);
    -webkit-animation: border-animate-right 2s linear infinite;
    animation: border-animate-right 2s linear infinite;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.border-animate > div.bottomb {
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.3), #fff);
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.3)), to(#fff));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.3), #fff);
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.3), #fff);
    bottom: 0;
    -webkit-animation: border-animate-bottom 2s linear infinite;
    animation: border-animate-bottom 2s linear infinite;
}
.border-animate > div.left {
    background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.3), #fff);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.3)), to(#fff));
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.3), #fff);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.3), #fff);
    left: 0;
    -webkit-animation: border-animate-left 2s linear infinite;
    animation: border-animate-left 2s linear infinite;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.border-animate > div.bottomb,
.border-animate > div.top {
    width: 100%;
    height: 1px;
    left: 0;
}
.border-animate > div.left,
.border-animate > div.right {
    height: 100%;
    width: 1px;
    top: 0;
}
.border-animate > div {
    position: absolute;
}


@-webkit-keyframes border-animate-top {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); 
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%); 
  } 
}
@keyframes border-animate-top {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); 
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%); 
  } 
}
@-webkit-keyframes border-animate-right {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); 
  }
  to {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); 
  } 
}

@keyframes border-animate-right {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); 
  }
  to {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); 
  } 
}

@-webkit-keyframes border-animate-bottom {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); 
  } 
}

@keyframes border-animate-bottom {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%); 
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    } 
}

@-webkit-keyframes border-animate-left {
  0% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); 
  }
  to {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%); 
  } 
}

@keyframes border-animate-left {
  0% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); 
  }
  to {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    } 
}

/*=================== HEADER =================*/

/*=================== HOME PAGE =================*/

.hero-style-1 .slide-caption h2, .hero-style-2 .slide-caption h2 {
    max-width: 600px;
}

.hero-style-1 .slide-caption p, .hero-style-2 .slide-caption p {
    color: #282e3f;
}

.hero-style-1 .slide-caption p:after, .hero-style-2 .slide-caption p:after {
    background: #282e3f;
}

.pk-title .about-section-s3 .title-text h2:first-letter,
.pk-title .about-section-s2 .title-text h2:first-letter {
  color: #282e3f;
  float: initial;
  margin-right: 0;

  font-size: 36px;
  font-size: 2.25rem;
  line-height: 1.2em;
  margin: 5px 0 0.6em;
  text-transform: uppercase;
}

.pk-cta-section .cta-section .info-box {
	padding: 0;
}

.pk-cta-section .cta-section .theme-btn-s2 {
	text-transform: initial;
}

.services-section-s2 .service-standard {
	min-height: 320px;
/*    text-align: left!important;*/
}

.services-section-s2 h4 {
    color: #FFF;
}

@media (max-width: 1199px) {
  .pk-title .about-section-s3 .title-text h2:first-letter,
  .pk-title .about-section-s2 .title-text h2:first-letter {
    font-size: 30px;
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .pk-title .about-section-s3 .title-text h2:first-letter,
  .pk-title .about-section-s2 .title-text h2:first-letter {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}

.about-section-s3 .title-text h2 span,
.about-section-s2 .title-text h2 span {
  font-size: 120px;
  font-size: 7.5rem;
  color: #b59233;
  float: left;
  margin-right: 10px;
  line-height: 0.5em;
}

@media (max-width: 1199px) {
  .about-section-s3 .title-text h2 span,
  .about-section-s2 .title-text h2 span {
    font-size: 100px;
    font-size: 6.25rem;
  }
}

@media (max-width: 767px) {
  .about-section-s3 .title-text h2 span,
  .about-section-s2 .title-text h2 span {
    font-size: 80px;
    font-size: 5rem;
  }
}


.home-contact input[type=submit].theme-btn-s3 {
    padding: 0px 25px;
    background-color: #b59233;
    border-color: #b59233;
    border-radius: 40px;
    color: #FFF;
}

.home-contact input[type=submit].theme-btn-s3:hover {
    background-color: rgb(181 146 51 / 75%);
    border-color: #b59233;
}

.attorney-border .attorneys-grids .grid {
    width: 47%!important;
}
/*.attorney-border .attorneys-grids .grid:after {
    content: "";
    background-color: #b59233;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 8px;
    top: 20px;
}
*/
.attorney-border .attorneys-grids a:first-of-type .grid {
    margin-right: 6%;
}

.attorney-border .attorneys-grids .details {
    min-height: 136px;
}

/*=================== HOME PAGE =================*/

/*=================== ABOUT US PAGE =================*/
.features-section .feature-grids {
    background-color: #f8f8f8;
}

.kpi-section .fun-fact-awards-section .funfact-grids {
    text-align: center;
}

.kpi-section .fun-fact-awards-section .funfact-grids:after {
    left: 50%;
}
/*=================== ABOUT US PAGE =================*/

/*=================== SERVICES PAGE =================*/

.blog-sidebar .site-footer {
    background-color: transparent;
}

.services-section-s3 .service-standard {
    min-height: 400px;
}

.services-section-s3 h4 {
	color: #282e3f;
}

.services-section-s3 a:hover h4 {
	color: #FFF;
}


/*=================== SERVICES PAGE =================*/

/*=================== SINGLE SERVICE PAGE =================*/

@media (max-width: 991px) {
  .service-single-content .wpcf7 {
    padding-top: 20px;
  }
}

.service-single-content .wpcf7 form {
  overflow: hidden;
  margin: 0 -15px;
}

@media (max-width: 767px) {
  .service-single-content .wpcf7 form {
    margin: 0 0 0 -15px;
  }
}

.service-single-content .wpcf7 form .half-col {
  width: 50%;
  float: left;
}

@media (max-width: 600px) {
  .service-single-content .wpcf7 form .half-col {
    width: 100%;
    float: left;
  }
}



@media (max-width: 767px) {
  .service-single-content .wpcf7 form div {
    padding: 0 0 15px 15px;
  }
}

.service-single-content .wpcf7 form .submit-btn-wrapper {
  padding-bottom: 0;
}

.service-single-content .wpcf7 form input,
.service-single-content .wpcf7 form textarea {
  height: 55px;
  padding: 6px 15px;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.service-single-content .wpcf7 form input[type="submit"] {
    background-color: #b59233;
    border: 2px solid #b59233;
    transition: .3s;
}
.service-single-content .wpcf7 form input[type="submit"]:hover {
    background-color: rgb(181 146 51 / 75%);
    border-color: #b59233;
}
@media (max-width: 767px) {
  .service-single-content .wpcf7 form input,
  .service-single-content .wpcf7 form textarea {
    height: 45px;
  }
}

.service-single-content .wpcf7 form input:focus,
.service-single-content .wpcf7 form textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #c1b696;
}

.service-single-content .wpcf7 form textarea {
  height: 200px;
  padding: 15px;
}

.service-single-content .wpcf7 .theme-btn-s3 {
  width: 100%;
}

.service-single-content .wpcf7 form .wpcf7-response-output {
    margin: 0 15px;
    padding: 5px 10px;
}

.service-single-content .wpcf7 form .home-contact div,
.service-single-content .wpcf7 form .half-col {
  padding: 0 15px 30px;
}

.service-single-section .service-single-content p {
  margin-bottom: 0;
}

.service-single-content .wpcf7 form .suhlas input {
    height: auto;
}

/*=================== SINGLE SERVICE PAGE =================*/

/*=================== SINGLE ATTORNEY PAGE =================*/

.team-single-section .member-details {
    margin-top: 40px;
}

.team-single-section .contact-me form div {
    padding: 0 7px 0;
}

.team-single-section .wpcf7 form .wpcf7-response-output {
    margin: 0 15px;
    padding: 5px 10px;
}

.team-single-section .contact-me form input[type="submit"] {
    background-color: #b59233;
}

/*=================== SINGLE ATTORNEY PAGE =================*/


/*=================== CONTACT =================*/
.info-box-outer a {
	color: #FFF;
}

.info-box-outer a:hover {
	color: #FFF;
	text-decoration: underline;
}

.contact-section .contact-content .text {
    margin-bottom: 50px;
    padding-top: 5px;
}

/*=================== CONTACT =================*/


/*=================== FOOTER =================*/
.footer-widget-area .col-lg-2 {
	width: 33.33333333%;
}

.footer-widget-area .logo img {
	max-height: 80px;
}

.footer-widget-area .widget h3 {
    margin-bottom: 35px;
    color: #fff;
    margin-top: 0px;
}

.footer-widget-area .contact-widget a {
    color: #cac9c9;
}

.footer-widget-area .contact-widget a:hover {
    color: #cac9c9;
    text-decoration: underline;
}
/*=================== FOOTER =================*/


/*=================== MEDIA QUERY =================*/

@media screen and (max-width: 1200px) {


    .services-section-s2 .service-standard {
        min-height: 350px;
    }

    .footer-widget-area .col-lg-4 {
        width: 33.33333333%;
        float: left;
    }

}

@media screen and (max-width: 991px) {

    .tooltips.info {
        top: 9px;
    }

	.site-header .theme-btn {
		color: #FFF!important;
	}

    .footer-widget-area .col-lg-4 {
        width: 100%;
        float: left;
    }

    .header-style-1 .navigation .search-quote {
        margin-top: 21px;
    }

/*    .header-style-1 .navigation .search-quote .quote a {
        padding: 7px 25px;
    }*/

}

@media screen and (max-width: 767px) {

    #header .topbar .col-sm-8 {
      text-align: center;
    }

    #lang-switcher,
    #lang-sw {
        float: none;
        margin-top: 20px;
        clear: both;
        display: inline-block;
        padding-left: 0;
    }

    #lang-switcher li.lang-item-first {
        margin-left: 0;
    }

    body.kc-css-system .kc-css-623562,
    body.kc-css-system .kc-css-428687 {
        padding: 40px!important;
    }


    .contact-content .contact-form {
        margin: 0;
    }

    .contact-content .home-contact {
        padding-left: 0;
    }

    .attorneys-section .attorneys-grids .grid {
        width: 100%!important;
    }

    .attorney-border .attorneys-grids a:first-of-type .grid {
        margin-right: 0;
    }

    .back-to-top {
      bottom: 50px;
    }

}

@media screen and (max-width: 600px) {

    body.kc-css-system .kc-css-530327 {
        padding: 30px!important;
    }

    .services-section-s2 .service-grids .grid, 
    .services-section-s3 .service-grids .grid {
        width: calc(100% - 30px)!important;
        float: none;
    }

    .services-section-s2 .service-standard,
    .services-section-s3 .service-standard {
        min-height: auto;
    }

}

@media screen and (max-width: 500px) {

    body.kc-css-system .kc-css-694577 {
        padding: 30px!important;
    }

}


@media screen and (max-width: 400px) {

    body.kc-css-system .kc-css-623562,
    body.kc-css-system .kc-css-428687 {
        padding: 20px!important;
    }

    .suhlas .wpcf7-list-item input {
        float: left;
    }

    .suhlas .wpcf7-list-item .wpcf7-list-item-label {
        display: inline-block;
        width: 88%;
        width: calc(100% - 30px);
        line-height: 1.4;
        margin-left: 10px;
        float: left;
    }
}

/*=================== MEDIA QUERY =================*/